Engineering Papers⌕ Search

SEARCH · Engineering Papers

Results for “Renormalization and Regularization”

Search indexed NASA NTRS and DOE OSTI research on propulsion, heat transfer, battery materials and energy systems. Follow report and document links to the original sources.

Quote a phrase for an exact phrase match. Source license links do not imply unrestricted reuse.

At least 37 records · Page 2

Soft factorisation and exponentiation from Schwinger-space geometry

Infrared divergences in Quantum Field Theory govern the low-energy dynamics of many physical theories, and their understanding is a crucial ingredient in predicting the outcomes of collider experiments. We present a novel approach to deriving the structure of these divergences by employing the Schwinger parametrization of Feynman integrals. After using tropical geometry to identify divergent limits, we study the all-orders asymptotic properties of Feynman diagrams via matrix manipulations of graph Laplacians, which allows us to analyse their IR behaviour systematically. We explicitly demonstrate the soft-hard factorization of the integrand for a broad class of diagrams, and reveal that when written in terms of worldline distances, topologically distinct diagrams asymptote to the same integrand at leading order in the soft limit. In particular, for the case of Quantum Electrodynamics (with massive fermions), we use this fact to show how ladder-type diagrams combine in Schwinger-parameter space to yield the correct exponentiated soft anomalous dimension. This framework provides a foundation for extending these methods to more complex theories like Quantum Chromodynamics and offers a pathway towards a systematic understanding of infrared divergences in perturbative amplitudes.

Factorization↗

Charges in the UV completion of neutral electrodynamics

A theory with a non-compact form-symmetry is described by two closed form fields of degrees k and d – k. Effective theory examples are non-linear electrodynamics, a photon field coupled to a neutron field, and a low energy Goldstone boson. We show these models cannot be completed in the UV without breaking the non-compact form-symmetry down to a compact one. This amounts to the existence of electric or magnetic charges. A theory with an unbroken non-compact k-form symmetry is massless and free.

't Hooft and Polyakov loops↗

Entanglement Renormalization for Quantum Field Theories with Discrete Wavelet Transforms

We propose an adaptation of Entanglement Renormalization for quantum field theories that, through the use of discrete wavelet transforms, strongly parallels the tensor network architecture of the Multiscale Entanglement Renormalization Ansatz (a.k.a. MERA). Our approach, called wMERA, has several advantages of over previous attempts to adapt MERA to continuum systems. In particular, (i) wMERA is formulated directly in position space, hence preserving the quasi-locality and sparsity of entanglers; and (ii) it enables a built-in RG flow in the implementation of real-time evolution and in computations of correlation functions, which is key for efficient numerical implementations. As examples, we describe in detail two concrete implementations of our wMERA algorithm for free scalar and fermionic theories in (1+1) spacetime dimensions. Possible avenues for constructing wMERAs for interacting field theories are also discussed.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

A zeroth-order active-space frozen-orbital embedding scheme for multireference calculations

Multireference computations of large-scale chemical systems are typically limited by the computational cost of quantum chemistry methods. In this work, we develop a zeroth-order active space embedding theory [ASET(0)], a simple and automatic approach for embedding any multireference dynamical correlation method based on a frozen-orbital treatment of the environment. ASET(0) is combined with the second-order multireference driven similarity renormalization group and tested on several benchmark problems, including the excitation energy of 1-octene and bond-breaking in ethane and pentyldiazene. Finally, we apply ASET(0) to study the singlet–triplet gap of p-benzyne and 9,10-anthracyne diradicals adsorbed on a NaCl surface. Our results show that despite its simplicity, ASET(0) is a powerful and sufficiently accurate embedding scheme applicable when the coupling between the fragment and the environment is in the weak to medium regime.

37 INORGANIC, ORGANIC, PHYSICAL, AND ANALYTICAL CH↗

Connected three-body terms in single-reference unitary many-body theories: Iterative and perturbative approximations

This work introduces various approaches to include connected three-body terms in unitary many-body theories, focusing on the driven similarity renormalization group (DSRG). Starting from the least approximate method—the linearized DSRG truncated to one-, two-, and three-body operators [LDSRG(3)]—we develop several approximate LDSRG(3) models with reduced computational cost. Through a perturbative analysis, we motivate a family of iterative LDSRG(3)-n and -n' (n = 1, 2, 3, 4) methods that contain a subset of the LDSRG(3) diagrams. Among these variants, the LDSRG(3)-2 scheme has the same computational complexity of coupled cluster theory with singles, doubles, and triples (CCSDT), but it outperforms CCSDT in the accuracy of the predicted correlation energies. We also propose and implement two perturbative triples corrections based on the linearized DSRG truncated to one- and two-body operators augmented with recursive semi-quadratic commutators [qDSRG(2)]. Overall, the resulting qDSRG(2)+(T) approach matches the accuracy of the “gold-standard” coupled cluster theory with singles, doubles, and perturbative triples model on the energetics of twenty-eight closed-shell atoms and small molecules.

37 INORGANIC, ORGANIC, PHYSICAL, AND ANALYTICAL CH↗

Spin-free formulation of the multireference driven similarity renormalization group: A benchmark study of first-row diatomic molecules and spin-crossover energetics

We report a spin-free formulation of the multireference (MR) driven similarity renormalization group (DSRG) based on the ensemble normal ordering of Mukherjee and Kutzelnigg (1997). This ensemble averages over all microstates of a given total spin quantum number, and therefore, it is invariant with respect to SU(2) transformations. As such, all equations may be reformulated in terms of spin-free quantities and they closely resemble those of spin-adapted closed-shell coupled cluster (CC) theory. The current implementation is used to assess the accuracy of various truncated MR-DSRG methods (perturbation theory up to third order and iterative methods with single and double excitations) in computing the constants of 33 first-row diatomic molecules. The accuracy trends for these first-row diatomics are consistent with our previous benchmark on a small subset of closed-shell diatomic molecules. We then present the first MR-DSRG application on transition-metal complexes by computing the spin splittings of the [Fe(H 2 O) 6 ] 2+ and [Fe(NH 3 ) 6 ] 2+ molecules. A focal point analysis (FPA) shows that third-order perturbative corrections are essential to achieve reasonably converged energetics. The FPA based on the linearized MR-DSRG theory with one- and two-body operators and up to a quintuple- ζ basis set predicts the spin splittings of [Fe(H 2 O) 6 ] 2+ and [Fe(NH 3 ) 6 ] 2+ to be –35.7 and –17.1 kcal mol –1 , respectively, showing good agreement with the results of local CC theory with singles, doubles, and perturbative triples.

37 INORGANIC, ORGANIC, PHYSICAL, AND ANALYTICAL CH↗

Tempering stochastic density functional theory

Here, we introduce a tempering approach with stochastic density functional theory (sDFT), labeled t-sDFT, which reduces the statistical errors in the estimates of observable expectation values. This is achieved by rewriting the electronic density as a sum of a "warm" component complemented by "colder" correction(s). Since the warm component is larger in magnitude but faster to evaluate, we use many more stochastic orbitals for its evaluation than for the smaller-sized colder correction(s). This results in a significant reduction in the statistical fluctuations and systematic deviation compared to sDFT for the same computational effort. We demonstrate the method's performance on large hydrogen-passivated silicon nanocrystals, finding a reduction in the systematic deviation in the energy by more than an order of magnitude, while the systematic deviation in the forces is also quenched. Similarly, the statistical fluctuations are reduced by factors of ≈4-5 for the total energy and ≈1.5-2 for the forces on the atoms. Since the embedding in t-sDFT is fully stochastic, it is possible to combine t-sDFT with other variants of sDFT such as energy-window sDFT and embedded-fragmented sDFT.

37 INORGANIC, ORGANIC, PHYSICAL, AND ANALYTICAL CH↗

Dynamics of a single polyampholyte chain

Polymers that feature both positive and negative charges along chains, known as polyampholytes, represent a class of materials that hold promise for a new generation of energy storage devices, the design of which will require knowledge of the underlying structure and dynamics. Here, we develop a theory based on the Rouse model for the dynamic structure factor of a single polyampholyte chain in the weak coupling regime (negligible intramolecular electrostatics) or subjected to weak external electric fields (governed by linear response). Neglecting effects of small ions, we find deviations in scaling from the classic Rouse theory and make predictions for scattering experiments performed on polyampholytes. We find that, under weak coupling with arbitrarily strong fields, the dynamics are highly dependent on the charge distribution and consequently look at two representative examples—random charge densities and periodic charge densities—with different scaling properties. Additionally, under weak fields, the dynamics are largely independent of charge distribution. Finally, we investigate the influence of hydrodynamic effects and the implications of including inertial effects in the model.

37 INORGANIC, ORGANIC, PHYSICAL, AND ANALYTICAL CH↗

Topological field theory with Haagerup symmetry

Here, we construct a (1 + 1)d topological field theory (TFT) whose topological defect lines (TDLs) realize the transparent Haagerup $\mathscr{H}$ 3 fusion category. This TFT has six vacua, and each of the three non-invertible simple TDLs hosts three defect operators, giving rise to a total of 15 point-like operators. The TFT data, including the three-point coefficients and lasso diagrams, are determined by solving all the sphere four-point crossing equations and torus one-point modular invariance equations. We further verify that the Cardy states furnish a non-negative integer matrix representation under TDL fusion. While many of the constraints we derive are not limited to this particular TFT with six vacua, we leave open the construction of TFTs with two or four vacua. Finally, TFTs realizing the Haagerup $\mathscr{H}$ 1 and $\mathscr{H}$ 2 fusion categories can be obtained by gauging algebra objects. This article makes a modest offering in our pursuit of exotica and the quest for their eventual conformity.

97 MATHEMATICS AND COMPUTING↗

Sub-system self-consistency in coupled cluster theory

Here, in this article, we provide numerical evidence indicating that the single-reference coupled-cluster (CC) energies can be calculated alternatively to their copybook definition. We demonstrate that the CC energy can be reconstructed by diagonalizing the effective Hamiltonians describing correlated sub-systems of the many-body system. In the extreme case, we provide numerical evidence that the CC energy can be reproduced through the diagonalization of the effective Hamiltonian describing sub-system composed of a single electron. These properties of the CC formalism can be exploited to design protocols to define effective interactions in sub-systems used as probes to calculate the energy of the entire system and introduce a new type of self-consistency for approximate CC approaches.

37 INORGANIC, ORGANIC, PHYSICAL, AND ANALYTICAL CH↗

Modification of Lie's transform perturbation theory for charged particle motion in a magnetic field

It is pointed out that the conventional Lie transform perturbation theory for the guiding center motion of charged particles in a magnetic field needs to be modified for ordering inconsistency. There are two reasons. First, the ordering difference between the temporal variation of gyrophase and that of the other phase space coordinates needs to be taken into account. Second, it is also important to note that the parametric limit of the derivative of a function is not equivalent to the derivative of the limit function. When these facts are taken into account, the near identity transformation rule for one form related to the Lagrangian is modified. With the modified near identity transformation rule, the drift motion of charged particles can be described in the first order, instead of the second order and beyond through a tedious expansion process as in the conventional formulation. Here, this resolves the discrepancy between the direct and Lie transform treatments in the Lagrangian perturbation theory for charged particle motion in a magnetic field.

70 PLASMA PHYSICS AND FUSION TECHNOLOGY↗

Exploring the exact limits of the real-time equation-of-motion coupled cluster cumulant Green’s functions

In this paper, we analyze the properties of the recently proposed real-time equation-of-motion coupled-cluster (RT-EOM-CC) cumulant Green’s function approach [Rehr et al., J. Chem. Phys. 152, 174113 (2020)]. We specifically focus on identifying the limitations of the original time-dependent coupled cluster (TDCC) ansatz and propose an enhanced double TDCC ansatz, ensuring the exactness in the expansion limit. In addition, we introduce a practical cluster-analysis-based approach for characterizing the peaks in the computed spectral function from the RT-EOM-CC cumulant Green’s function approach, which is particularly useful for the assignments of satellite peaks when many-body effects dominate the spectra. Our preliminary numerical tests focus on reproducing, approximating, and characterizing the exact impurity Green’s function of the three-site and four-site single impurity Anderson models using the RT-EOM-CC cumulant Green’s function approach. The numerical tests allow us to have a direct comparison between the RT-EOM-CC cumulant Green’s function approach and other Green’s function approaches in the numerical exact limit.

37 INORGANIC, ORGANIC, PHYSICAL, AND ANALYTICAL CH↗

Renormalization of states and quasiparticles in many-body downfolding

We explore the principles of many-body Hamiltonian complexity reduction via downfolding on an effective low-dimensional representation. We show that the renormalization factor provides a unique measure of the quality of the compression as it directly represents the projection between the approximate stationary state of the many-body Hamiltonian and the full many-body wavefunction. Hence, the renormalization factor is a measure of fidelity between the effective (reduced-rank) description and the full many-body treatment for arbitrary (i.e., ground and excited) states. When the entire problem is mapped on a system of interacting quasiparticles [Romanova et al., npj Comput. Mater. 9, 126 (2023)], the effective Hamiltonians can faithfully reproduce the physics only when a clear energy scale separation exists between the subsystems and their environment. We also demonstrate that it is necessary to include quasiparticle renormalization at distinct energy scales, capturing the distinct interaction between subsystems and their surrounding environments. Numerical results from simple, exactly solvable models highlight the limitations and strengths of this approach, particularly for ground and low-lying excited states. This work lays the groundwork for applying dynamical downfolding techniques to problems concerned with (quantum) interfaces.

Green-functions technique↗

Lattice calculation of short-range contributions to neutrinoless double-beta decay 𝜋 − → 𝜋 + ⁢𝑒⁢𝑒 at physical pion mass

Neutrinoless double-beta (0⁢𝜈⁢𝛽⁢𝛽) decays provide an excellent probe for determining whether neutrinos are Dirac or Majorana fermions. The short-range matrix elements associated with the 𝜋 − → 𝜋 + ⁢𝑒⁢𝑒 process contribute at leading order in the 0⁢𝜈⁢𝛽⁢𝛽 decay channel 𝑛⁢𝑛 → 𝑝⁢𝑝⁢𝑒⁢𝑒 through pion exchange between nucleons. However, current lattice calculations show notable discrepancies in predicting these short-range contributions. To address this issue, we perform a lattice QCD calculation of the 𝜋 − → 𝜋 + ⁢𝑒⁢𝑒 matrix elements using domain wall fermion ensembles at the physical pion mass generated by the RBC/UKQCD Collaboration. To mitigate contamination from around-the-world effects, we develop a new method to reconstruct and subtract them directly from lattice data. We then perform nonperturbative renormalization in the regularization-independent symmetric momentum-subtraction scheme (RI/SMOM), using the (𝛾 𝜇 , 𝛾 𝜇 ) and ($\not{𝑞}$, $\not{𝑞}$) projectors. Compared with previous studies, this work reduces the uncertainties in the matrix elements and provides an independent cross-check that helps to reconcile the discrepancies among previous lattice calculations.

73 NUCLEAR PHYSICS AND RADIATION PHYSICS↗

Factorization at subleading power and endpoint divergences in h → γγ decay. Part II. Renormalization and scale evolution

Building on the recent derivation of a bare factorization theorem for the b-quark induced contribution to the h → γγ decay amplitude based on soft-collinear effective theory, we derive the first renormalized factorization theorem for a process described at subleading power in scale ratios, where λ = m b /M h « 1 in our case. We prove two refactorization conditions for a matching coefficient and an operator matrix element in the endpoint region, where they exhibit singularities giving rise to divergent convolution integrals. The refactorization conditions ensure that the dependence of the decay amplitude on the rapidity regulator, which regularizes the endpoint singularities, cancels out to all orders of perturbation theory. We establish the renormalized form of the factorization formula, proving that extra contributions arising from the fact that “endpoint regularization” does not commute with renormalization can be absorbed, to all orders, by a redefinition of one of the matching coefficients. We derive the renormalization-group evolution equation satisfied by all quantities in the factorization formula and use them to predict the large logarithms of order $αα^2_sL^k$ in the three-loop decay amplitude, where $L=ln(-M^2_h/m^2_b)$ and k = 6, 5, 4, 3. We find perfect agreement with existing numerical results for the amplitude and analytical results for the three-loop contributions involving a massless quark loop. On the other hand, we disagree with the results of previous attempts to predict the series of subleading logarithms $~αα^n_sL^{2n+1}$

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Toward Complete Leading-Order Predictions for Neutrinoless Double β Decay

The amplitude for the neutrinoless double β (0νββ) decay of the two-neutron system nn → ppe – e – constitutes a key building block for nuclear-structure calculations of heavy nuclei employed in large-scale 0νββ searches. Assuming that the 0νββ process is mediated by a light-Majorana-neutrino exchange, a systematic analysis in chiral effective field theory shows that already at leading order a contact operator is required to ensure renormalizability. Here, we develop a method to estimate the numerical value of its coefficient (in analogy to the Cottingham formula for electromagnetic contributions to hadron masses) and validate the result by reproducing the charge-independence-breaking contribution to the nucleon-nucleon scattering lengths. Our central result, while derived in dimensional regularization, is given in terms of the renormalized amplitude Aν(|p|, |p'|) , matching to which will allow one to determine the contact-term contribution in regularization schemes employed in nuclear-structure calculations. Our results thus greatly reduce a crucial uncertainty in the interpretation of searches for 0νββ decay.

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Regularization scheme dependence of the counterterms in the galaxy bias expansion

In this paper we explore how different regularization prescriptions affect the counterterms in the renormalization of the galaxy bias expansion. We work in the context of primordial local non-Gaussianity including non-linear gravitational evolution. We carry out the one-loop renormalization of the field $δ$$^{ρ}_{2}$ (i.e. the square of the matter overdensity field) up to third order in gravitational evolution. Three regularization schemes are considered and their impact on the values of the counterterms is studied. We explicitly verify that the coefficients of the non-boost invariant operators are regularization scheme independent.

79 ASTRONOMY AND ASTROPHYSICS↗

Renormalization and matching for the Collins-Soper kernel from lattice QCD

The Collins-Soper kernel, which governs the energy evolution of transverse- momentum dependent parton distribution functions (TMDPDFs), is required to accurately predict Drell-Yan like processes at small transverse momentum, and is a key ingredient for extracting TMDPDFs from experiment. Earlier we proposed a method to calculate this kernel from ratios of the so-called quasi-TMDPDFs determined with lattice QCD, which are defined as hadronic matrix elements of staple-shaped Euclidean Wilson line operators. Here we provide the one-loop renormalization of these operators in a regularization-independent momentum subtraction (RI'/MOM) scheme, as well as the conversion factor from the RI'/MOM-renormalized quasi-TMDPDF to the \( \overline{\mathrm{MS}} \) scheme. We also propose a procedure for calculating the Collins-Soper kernel directly from position space correlators, which simplifies the lattice determination.

73 NUCLEAR PHYSICS AND RADIATION PHYSICS↗